@charset "utf-8";
/* RAGNAROK2 2013 CSS */


.subNavi_news { width: 740px; height: 70px; margin: 0; padding: 0; float: left; font-family: 'Fredoka One', cursive; }
.subNavi_news A { float: left; font-size: 24px; font-weight: 800; color: #fff; text-shadow: 1px 1px 1px #000; text-align: center; text-decoration: none; outline: none;selector-dummy:expression(this.hideFocus=true); }
.subNavi_news A:hover { color: rgb(255, 217, 0) }
.subNavi_news .menu { width: auto; height: 70px; margin: 0 51px; padding: 0; }
.subNavi_news P { margin: 18px 0 0; padding: 0; }


.subNavi_download { width: 740px; height: 70px; margin: 0; padding: 0; float: left; font-family: 'Fredoka One', cursive; }
.subNavi_download A { float: left; font-size: 24px; font-weight: 800; color: #fff; text-shadow: 1px 1px 1px #000; text-align: center; text-decoration: none; }
.subNavi_download A:hover { color: rgb(255, 217, 0) }
.subNavi_download A.menu { width: auto; height: 70px; margin: 0 24px; padding: 0; }
.subNavi_download P { margin: 18px 0 0; padding: 0; }


.subNavi_community { width: 740px; height: 70px; margin: 0; padding: 0; float: left; font-family: 'Fredoka One', cursive; }
.subNavi_community A { float: left; font-size: 24px; font-weight: 800; color: #fff; text-shadow: 1px 1px 1px #000; text-align: center; text-decoration: none; outline: none;selector-dummy:expression(this.hideFocus=true); }
.subNavi_community A:hover { color: rgb(255, 217, 0) }
.subNavi_community .menu { width: auto; height: 70px; margin: 0 44px; padding: 0; }
.subNavi_community P { margin: 18px 0 0; padding: 0; }


.line_subnavi { width: 14px; height: 80px; margin: 0; padding: 0; float: left; background: url(../images/master/line_submenu.png) 50% 0 no-repeat; }
.active { color: rgb(255, 217, 0) !important; background: url(../images/master/bullet_submenu.png) 50% 90% no-repeat; }
